number of questions respondents are asked
10/11/2017 04:05 PM - Dana Garbarski

Status: Closed Start date: 10/11/2017
Priority: Normal % Done: 100%
Assignee: Dana Garbarski

Category: Questionnaire content

Description

Related to my last query, how do you recommend calculating the total number of questions that a respondent was asked? Or does
this variable exist already?

Thanks!

Dana

History

#1 - 10/11/2017 05:49 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/30/2017 05:40 PM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from In Progress to Feedback

- Assignee set to Dana Garbarski

- Target version set to X IP

- % Done changed from 10 to 70

Dear Dana,

You could calculate this by removing any derived variables, weights and linking identifiers, only keeping the first in any series of multicoded questions,
and then counting any answers which are valid (everything except -8, inapplicable and -7, proxy). -9 means the data is missing in error, so they may

have been asked and the answer was lost, or they may not have been asked, so you will need to decide what to do about these values.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/20/2017 02:53 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#4 - 12/18/2017 02:35 PM - Stephanie Auty

- Status changed from Resolved to Closed
